
/* ****************** 1칸 레이아웃  ****************** */

.layout_159749_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_159749_ > div:after {content:''; display:block; clear:both;}
.layout_159749_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_159749_ {width:95%;}
}    
  
@media \0screen{
	.layout_159749_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_159752_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_159752_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159752_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159752_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_159752_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_159752_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_159752_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_159751_ p {
	display:block; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_159751_ p{font-size:32px;}
}
@media (max-width:767px){
  .text_159751_ p{font-size:25px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_159750_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.6em;
}
  
@media (max-width:1023px){
  .textarea_159750_ p{font-size:16px;}
}
@media (max-width:767px){
  .textarea_159750_ p{font-size:15px;}
}  

/* ****************** 공백  ****************** */
      
.empty_line_159753_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_159753_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159753_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159753_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_159753_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_159753_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_159753_:before {content:'공백: 70px';}
}

/* ****************** 3칸 탭 레이아웃  ****************** */

.layout_160097_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_160097_ > ul {margin:0; padding:0; list-style:none;}

.layout_160097_ > #tab_ul_160097_ {display:none;}
.layout_160097_ > #tab_ul_160097_:after {content:''; display:block; clear:both;}
.layout_160097_ > #tab_ul_160097_ > li {float:left; width:33.33%; border-right:1px solid #ddd; box-sizing:border-box;}
.layout_160097_ > #tab_ul_160097_ > li:first-child {border-left:1px solid #ddd;}
.layout_160097_ > #tab_ul_160097_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #ddd; border-bottom:1px solid #ddd; 
	color:#333; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_160097_ > #tab_ul_160097_ > li.on > a {background:#2763ba; border-color:#2763ba; color:#fff;}
.layout_160097_ > #tab_ul_160097_ > li.on > a span:before{content:''; display:inline-block; width:6px; height:6px; border-radius:50%; background:#fff; vertical-align:middle; margin:-3px 8px 0 0;}

.layout_160097_ > #box_ul_160097_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_160097_ > #box_ul_160097_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_160097_ > #box_ul_160097_ > li.on {display:block;}
.layout_160097_ > #box_ul_160097_ > li.on > a {border-color:#2763ba; background:#fff; color:#2763ba;}

.layout_160097_.type_HOR > #tab_ul_160097_ {display:block;}
.layout_160097_.type_HOR > #box_ul_160097_ > li > a {display:none;}

.text_sml_160097_ > #tab_ul_160097_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_160097_ > #box_ul_160097_ > li > a {font-size:13px;}
.text_mid_160097_ > #tab_ul_160097_ > li > a {height:44px; line-height:44px; font-size:18px;}
.text_mid_160097_ > #box_ul_160097_ > li > a {font-size:14px;}
.text_big_160097_ > #tab_ul_160097_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_160097_ > #box_ul_160097_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_160097_ > #tab_ul_160097_ {display:none !important;}
[id^=div_user_list] .layout_160097_ > #box_ul_160097_ > li {display:block !important;}
[id^=div_user_list] .layout_160097_ > #box_ul_160097_ > li > a {display:block !important;}
[id^=div_user_list] .layout_160097_ > #box_ul_160097_ > li > div {display:block !important;}

@media (max-width:1200px){
  .layout_160097_ {width:95%;}
}    
  
@media (min-width:1024px){
	.layout_160097_.type_HOR > #tab_ul_160097_,
	.layout_160097_.type_RES > #tab_ul_160097_ {display:block;}
	.layout_160097_.type_HOR > #box_ul_160097_ > li > a,
	.layout_160097_.type_RES > #box_ul_160097_ > li > a {display:none;}
}

@media (max-width:1023px){
.text_mid_160097_ > #tab_ul_160097_ > li > a {font-size:16px;}
} 
  
@media (max-width:767px){
.text_mid_160097_ > #tab_ul_160097_ > li > a  {font-size:15px;}
}  
  
@media \0screen{
	.layout_160097_ {min-width:1200px;}
	.layout_160097_.type_HOR > #tab_ul_160097_,
	.layout_160097_.type_RES > #tab_ul_160097_ {display:block;}
	.layout_160097_.type_HOR > #box_ul_160097_ > li > a,
	.layout_160097_.type_RES > #box_ul_160097_ > li > a {display:none;}
    .layout_160097_.type_HOR.border_true > #box_ul_160097_ > li > div,
    .layout_160097_.type_RES.border_true > #box_ul_160097_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_160087_{margin:70px 0 0; padding:30px 40px; border-top:2px solid #2763ba; border-bottom:1px solid #ddd;}
.empty_160087_ p{font-size:26px; position:relative; font-weight:500; margin:0;}
.empty_160087_ p span{display:inline-block; margin:0; font-size:18px; font-weight:200;}
.empty_160087_ p span:before{content:''; display:inline-block; width:2px; height:18px; background:#2763ba; vertical-align:middle; margin:-3px 8px 0 20px;}
.empty_160087_ p em{font-weight:bold; font-style:normal; margin-left:5px;}
 

@media (max-width:1023px){
  .empty_160087_ {margin: 40px 0 35px;}
  .empty_160087_ p{font-size:22px;}
  .empty_160087_ p span{ font-size:16px;}
}
@media (max-width:767px){
  .empty_160087_ {padding: 30px 20px; margin: 30px 0 35px;}
  .empty_160087_ p{font-size:18px;}
}  

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_160085_ *{padding:0; margin:0;}
.empty_160085_{padding:30px 20px 50px 50px; min-height:453px; border-bottom:1px solid #4e4e4e; box-sizing:border-box; position:relative;}
.empty_160085_ img{position:absolute; right:20px; bottom:0;}
.empty_160085_ .text_box{width:62%; }
.empty_160085_ .text_box .center_title{font-size:22px; margin-bottom:25px; color:#2763ba;}
.empty_160085_ .text_box .center_title b{font-size:1.1em; font-weight:500; color:#333;}
.empty_160085_ .text_box .center_text span{display:inline-block; margin:10px 0 20px; font-size:20px; font-weight:500;}
.empty_160085_ .text_box .center_text span:before{content:''; display:inline-block; width:2px; height:23px; background:#2763ba; vertical-align:middle; margin:-4px 10px 0 0;}
.empty_160085_ .text_box .center_text em{font-weight:bold; font-style:normal; margin-left:10px;}

  
@media (max-width:1200px){
  .empty_160085_ img{width:32%;}
  .empty_160085_ .text_box {width: 62%;}
  .empty_160085_ .text_box .center_text b {font-size:28px;}
  .empty_160085_ .text_box .center_text span {font-size:19px;}
}  
  
@media (max-width:1023px){
  .empty_160085_ img{right: 0; width: 38%;  bottom:15%;}
  .empty_160085_ .text_box {width: 60%;}
  .empty_160085_ .text_box .center_text b {font-size:23px;}
  .empty_160085_ .text_box .center_text span {font-size:18px;}
}
@media (max-width:767px){
  .empty_160085_ { padding: 0 20px 50px 20px;}
  .empty_160085_ img{width:100%; position:relative;}
  .empty_160085_ .text_box {width:100%;}
  .empty_160085_ .text_box .center_text b {font-size:19px;}
  .empty_160085_ .text_box .center_text span {font-size:17px;}
}  

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_160089_{margin:70px 0 0; padding:30px 40px; border-top:2px solid #2763ba; border-bottom:1px solid #ddd;}
.empty_160089_ p{font-size:26px; position:relative; font-weight:500; margin:0;}
.empty_160089_ p span{display:inline-block; margin:0; font-size:18px; font-weight:200;}
.empty_160089_ p span:before{content:''; display:inline-block; width:2px; height:18px; background:#2763ba; vertical-align:middle; margin:-3px 8px 0 20px;}
.empty_160089_ p em{font-weight:bold; font-style:normal; margin-left:5px;}  
  

@media (max-width:1023px){
  .empty_160089_ {margin: 40px 0 35px;}
  .empty_160089_ p{font-size:22px;}
  .empty_160089_ p span{ font-size:16px;}
}
@media (max-width:767px){
  .empty_160089_ {padding: 30px 20px; margin: 30px 0 35px;}
  .empty_160089_ p{font-size:18px;}
}  

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_161324_ *{padding:0; margin:0;}
.empty_161324_{padding:30px 20px 50px 50px; min-height:453px; border-bottom:1px solid #4e4e4e; box-sizing:border-box; position:relative;}
.empty_161324_ img{position:absolute; left:20px; bottom:0;}
.empty_161324_ .text_box{width:62%; float:right;}
.empty_161324_ .text_box .center_title{font-size:22px; margin-bottom:25px; color:#2763ba;}
.empty_161324_ .text_box .center_title b{font-size:1.1em; font-weight:500; color:#333;}
.empty_161324_ .text_box .center_text span{display:inline-block; margin:10px 0 20px; font-size:20px; font-weight:500;}
.empty_161324_ .text_box .center_text span:before{content:''; display:inline-block; width:2px; height:23px; background:#2763ba; vertical-align:middle; margin:-4px 10px 0 0;}
.empty_161324_ .text_box .center_text em{font-weight:bold; font-style:normal; margin-left:10px;}

@media (max-width:1200px){
  .empty_161324_ img{width:32%;}
  .empty_161324_ .text_box {width: 62%;}
}  
  
@media (max-width:1023px){
  .empty_161324_{padding:0 20px 50px 50px; min-height:500px;}
  .empty_161324_ img{right: 0; width: 38%;  bottom:20%;}
  .empty_161324_ .text_box {width: 60%;}
}
@media (max-width:767px){
  .empty_161324_ { padding: 0 20px 50px 20px;}
  .empty_161324_ img{width:100%; position:relative; left:0;}
  .empty_161324_ .text_box {width:100%; float:none;}
} 

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_160095_{margin:70px 0 0; padding:30px 40px; border-top:2px solid #2763ba; border-bottom:1px solid #ddd;}
.empty_160095_ p{font-size:26px; position:relative; font-weight:500; margin:0;}
.empty_160095_ p span{display:inline-block; margin:0; font-size:18px; font-weight:200;}
.empty_160095_ p span:before{content:''; display:inline-block; width:2px; height:18px; background:#2763ba; vertical-align:middle; margin:-3px 8px 0 20px;}
.empty_160095_ p em{font-weight:bold; font-style:normal; margin-left:5px;}  

@media (max-width:1023px){
  .empty_160095_ {margin: 40px 0 35px;}
  .empty_160095_ p{font-size:22px;}
  .empty_160095_ p span{ font-size:16px;}
}
@media (max-width:767px){
  .empty_160095_{padding: 30px 20px; margin: 30px 0 35px;}
  .empty_160095_ p{font-size:18px;}
}  

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_160096_ *{padding:0; margin:0;}
.empty_160096_{padding:30px 20px 50px 50px; min-height:453px; border-bottom:1px solid #4e4e4e; box-sizing:border-box; position:relative; }
.empty_160096_ img{position:absolute; left:20px; bottom:0;}
.empty_160096_ .text_box{width:62%; float:right; }
.empty_160096_ .text_box .center_title{font-size:22px; margin-bottom:25px; color:#2763ba;}
.empty_160096_ .text_box .center_title b{font-size:1.1em; font-weight:500; color:#333;}

@media (max-width:1200px){
  .empty_160096_ img{width:32%;}
  .empty_160096_ .text_box {width: 62%;}
}  
  
@media (max-width:1023px){
  .empty_160096_{padding:0 20px 50px 50px; min-height:500px;}
  .empty_160096_ img{right: 0; width: 38%; bottom:20%;}
  .empty_160096_ .text_box {width: 60%;}
}
@media (max-width:767px){
  .empty_160096_ { padding: 0 20px 50px 20px;}
  .empty_160096_ img{width:100%; position:relative; left:0;}
  .empty_160096_ .text_box {width:100%; float:none;}
} 

/* ****************** 공백  ****************** */

.empty_line_157548_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_157548_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_157548_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_157548_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_157548_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_157548_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_157548_:before {content:'공백: 100px';}
}
